/* 共通 */
.fwb {
  font-weight: 700;
}
.fweb {
  font-weight: 800;
}
.fwbl {
  font-weight: 900;
}
.tac {
  text-align: center;
}
.en-upper {
  text-transform: uppercase;
}
.fontWhite {
  color: #fff;
}
.fontGray {
  color: #555;
}
.fontBlue {
  color: #0080EF;
}
.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex-start {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.bgYellow {
  background-color: #FEE233;
}
.container {
  width: 94%;
  max-width: 1200px;
}
h2, h3, a {
  color: #000;
}

/* swiper */
.pageMaplp .swiper {
  overflow: visible;
}
@media screen and (max-width: 768px) {
  .pageMaplp .swiper {
    padding-bottom: 30px;
  }
  .pageMaplp .swiper .swiper-pagination {
    top: unset;
    bottom: -7px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
  }
  .pageMaplp .swiper .swiper-pagination .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
    background: #A2A2A2;
    opacity: 1;
    display: block;
    transition: all 0.3s;
    margin: 0;
  }
  .pageMaplp .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #FEE233;
    width: 37px;
    border-radius: 100px;
    margin: 0;
  }
}
@media screen and (min-width: 769px) {
  .swiper-wrapper {
    flex-wrap: wrap;
  }
}

/* pageMaplp共通 */
.pageMaplp {
  background: #FFF;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #000;
  line-height: 1.5;
}
.es-link-container.color_main {
  margin-top: 0 !important;
}
.pageMaplp img {
  width: 100%;
}
.pageMaplp section {
  padding: 230px 0 0;
}
.pageMaplp .ttlBox {
  margin-bottom: 60px;
}
.pageMaplp .ttlBox .ttlBox_ttl {
  font-size: 50px;
  line-height: 1.3;
  box-sizing: border-box;
  padding-bottom: 5px;
  border-bottom: 10px solid #FEE233;
  transform: matrix(1, 0, -0.27, 0.96, 0, 0);
  width: fit-content;
  margin: 0 auto 10px;
}
.pageMaplp .ttlBox .ttlBox_txt {
  font-size: 25px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .container {
    padding: 0;
  }
  .pageMaplp {
    margin-top: 60px;
  }
  .pageMaplp section {
    padding-top: 100px;
  }
  .pageMaplp .ttlBox {
    margin-bottom: 30px;
  }
  .pageMaplp .ttlBox .ttlBox_img {
    width: 50px;
    margin-bottom: 28px;
  }
  .pageMaplp .ttlBox .ttlBox_ttl {
    font-size: 25px;
    border-bottom-width: 5px;
    line-height: 1;
    padding-bottom: 2px;
  }
  .pageMaplp .ttlBox .ttlBox_txt {
    font-size: 13px;
  }
}

/* pageMaplpボタン */
.pageMaplp .btnMaplp {
  padding: 7px 17px;
  background: #FEE233;
  border: 3px solid #000;
  border-radius: 100px;
  display: block;
}
.pageMaplp .btnMaplp > span {
  position: relative;
  padding-right: 29px;
  display: block;
  width: fit-content;
  margin: auto;
  font-size: 20px;
}
.pageMaplp .btnMaplp > span::before {
  content: "";
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  background-image: url("/app/uploads/sites/1001/2026/01/maplp_btnArrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .pageMaplp .btnMaplp > span {
    font-size: 18px;
  }
}

/* pageMaplp CTA */
.pageMaplp section.secCta {
  padding: 50px 0;
}
.secCta_inner {
  max-width: 1150px;
}
.secCta_inner-ttl {
  font-size: 35px;
}
.secCta_inner-txt {
  font-size: 25px;
  margin: 10px 0 40px;
}
.secCta_inner-links-item {
  display: block;
  width: 30.7%;
  padding: 17px 37px;
  border-radius: 100px;
  border: 3px solid #000;
  font-size: min(2.4vw, 30px);
}
.secCta_inner-links-item.link_tel {
  background-color: #FFF;
}
.secCta_inner-links-item.link_tel > span {
  position: relative;
  padding-left: 45px;
  display: block;
  width: fit-content;
  margin: auto;
}
.secCta_inner-links-item.link_tel > span::before {
  content: "";
  background-image: url("/app/uploads/sites/1001/2026/01/maplp_iconTel.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  position: absolute;
  width: 35px;
  height: 35px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.secCta_inner-links-item.link_line {
  background-color: #06C755;
}
.secCta_inner-links-item.link_reserve {
  background-color: #4D82FF;
}

/* 共通SP */
@media screen and (max-width: 1200px) {
  .secCta_inner-links-item {
    width: 32%;
    font-size: 2.3vw;
  }
}
@media screen and (max-width: 992px) {
  .secCta_inner-links-item {
    font-size: 16px;
  }
  .secCta_inner-links-item.link_tel > span {
    padding-left: 30px;
  }
  .secCta_inner-links-item.link_tel > span::before {
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 768px) {
  .pageMaplp section.secCta {
    padding: 20px 0 30px;
  }
  .secCta_inner-ttl {
    font-size: 20px;
  }
  .secCta_inner-txt {
    font-size: 15px;
    margin-bottom: 25px;
  }
  .secCta_inner-links {
    gap: 15px;
  }
  .secCta_inner-links-item {
    width: 100%;
    font-size: 20px;
    padding: 10px 40px;
  }
  .secCta_inner-links-item.link_tel > span {
    padding-left: 30px;
  }
  .secCta_inner-links-item.link_tel > span::before {
    width: 20px;
    height: 20px;
  }
}

/* fv */
.fv {
  background: #FEE233;
  border-bottom: 3px solid #000;
}
.fv_inner {
  position: relative;
  overflow-x: hidden;
}
.fv_inner-ttl {
  padding: 160px 0 150px;
  width: min(80%, 940px);
  margin: auto;
  position: relative;
}
.fv_inner-img-wrap {
  display: flex;
  position: absolute;
  overflow: hidden;
  bottom: 45px;
  left: 0;
}
.fv_inner-img {
  width: auto;
  display: flex;
  animation: infinity-scroll-left 30s infinite linear 0.5s both;
}
.fv_inner-img img {
  object-fit: contain;
  object-position: left bottom;
  height: 100%;
}
.fv_inner-img-item {
  width: calc(100vw * 1.0625);
  max-width: 1530px;
  height: 100%;
}
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@media screen and (max-width: 768px) {
  .fv {
    border-bottom-width: 2px;
  }
  .fv_inner-img {
    bottom: 30px;
  }
  .fv_inner-ttl {
    width: 92%;
    padding: 80px 0 100px;
  }
  .fv_inner-img-item {
    width: calc(100vw * 3);
  }
  .fv_inner-img-wrap {
    bottom: 30px;
  }
}

/* secMap */
.secMap_inner-box {
  position: relative;
}
.secMap_inner-map-btn {
  gap: 30px;
  position: absolute;
  bottom: 40px;
  right: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  z-index: 2;
  width: min(5%, 90px);
}
.secMap_inner-map-btn-item {
  border: none;
  background: none;
  padding: 0;
  display: block;
  width: 100%;
}
.secMap_inner-map {
  width: auto;
  height: auto;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  border: 3px solid #000;
  box-shadow: 4px 4px 0px #000;
  border-radius: 20px;
  position: relative;
  cursor: move;
  background-color: #000;
  touch-action: none;
}
/* スピナー本体 */
.map-loader {
  display: none; /* 初期は非表示 */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
}
.spinner {
  width: 50px;
  height: 50px;
  border: 5px solid rgba(0, 0, 0, 0.1);
  border-top-color: #333;
  border-radius: 50%;
  animation: map-spin 1s linear infinite;
}
@keyframes map-spin {
  to { transform: rotate(360deg); }
}
.secMap_inner-map-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
.secMap_inner-map-item#map_base {
  position: relative;
}
.secMap_inner-map-item img {
  width: 100%; /* 親要素の幅いっぱいに広がるようにする */
  height: auto;
  display: block;
  pointer-events: none;
  user-select: none;
}
.js-panzoom {
  position: relative;
  touch-action: none;
}
/* secCat 3択トグルボタン */
.secMap .maplp-toggle-3way {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 551px;
  height: 76px;
  border-radius: 100px;
  border: 3px solid #000;
  background-color: #fff;
  overflow: hidden;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 40px;
  box-shadow: 4px 4px 0px #000;
  z-index: 2;
  padding: 0 10px;
}
.secMap .maplp-toggle-3way input[type="radio"] {
  display: none;
}
.secMap .maplp-toggle-inner {
  flex: 1;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  z-index: 2;
}
.secMap .maplp-toggle-text {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 20px;
  transition: opacity .4s, transform .4s;
  opacity: 0.5;
  justify-content: center;
}
.secMap .maplp-toggle-text::before {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.secMap .maplp-toggle-text.mode-normal {
  width: 155px;
}
.secMap .maplp-toggle-text.mode-landmark {
  width: 195px;
}
.secMap .maplp-toggle-text.mode-area {
  width: 175px;
}
.secMap .mode-normal::before { background-image: url("/app/uploads/sites/1001/2026/01/maplp_iconNormal.svg"); }
.secMap .mode-landmark::before { background-image: url("/app/uploads/sites/1001/2026/01/maplp_iconLandmark.svg"); }
.secMap .mode-area::before { background-image: url("/app/uploads/sites/1001/2026/01/maplp_iconPopular.svg"); }
.secMap .maplp-slider { /* 動く黄色い背景 */
  position: absolute;
  top: 10px;
  left: 10px;
  width: 155px;
  height: 50px;
  border-radius: 100px;
  background-color: #fee233;
  border: 3px solid #000;
  transition: all .4s cubic-bezier(0.25, 1, 0.5, 1);
  z-index: 1;
}
/* 1. ノーマル選択時 */
.secMap .maplp-toggle-3way:has(#mode-normal:checked) .maplp-slider {
  transform: translateX(0);
}
.secMap .maplp-toggle-3way:has(#mode-normal:checked) .mode-normal {
  opacity: 1;
}
/* 2. ランドマーク選択時 */
.secMap .maplp-toggle-3way:has(#mode-landmark:checked) .maplp-slider {
  transform: translateX(155px);
  width: 195px;
}
.secMap .maplp-toggle-3way:has(#mode-landmark:checked) .mode-landmark {
  opacity: 1;
}
/* 3. 人気エリア選択時 */
.secMap .maplp-toggle-3way:has(#mode-area:checked) .maplp-slider {
  transform: translateX(calc(155px + 195px));
  width: 175px;
}
.secMap .maplp-toggle-3way:has(#mode-area:checked) .mode-area {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .secMap_inner-map {
    aspect-ratio: 69 / 110;
  }
  .secMap_inner-map-btn {
    display: none;
  }
  .secMap .maplp-toggle-3way {
    /* position: relative;
    left: unset;
    right: unset;
    margin: unset;
    bottom: unset; */
    box-shadow: 2px 2px 0px #000;
    border-width: 2px;
    /* margin: 0 auto 15px; */
    width: 349px;
    height: 45px;
    bottom: 15px;
  }
  .secMap .maplp-toggle-text {
    font-size: 13px;
    gap: 5px;
  }
  .secMap .maplp-toggle-text::before {
    width: 15px;
    height: 15px;
  }
  .secMap .maplp-toggle-text.mode-normal {
    width: 102px;
  }
  .secMap .maplp-toggle-text.mode-landmark {
    width: 122px;
  }
  .secMap .maplp-toggle-text.mode-area {
    width: 115px;
  }
  .secMap .maplp-slider {
    width: 102px;
    border-width: 2px;
    height: 35px;
    top: 3px;
    left: 3px;
  }
  .secMap .maplp-toggle-3way:has(#mode-landmark:checked) .maplp-slider {
    transform: translateX(102px);
    width: 122px;
  }
  .secMap .maplp-toggle-3way:has(#mode-area:checked) .maplp-slider {
    transform: translateX(calc(102px + 122px));
    width: 115px;
  }
}
@media screen and (max-width: 400px) {
  .secMap .maplp-toggle-3way {
    width: 300px;
  }
  .secMap .maplp-toggle-text.mode-normal {
    width: 80px;
  }
  .secMap .maplp-toggle-text.mode-landmark {
    width: 110px;
  }
  .secMap .maplp-toggle-text.mode-area {
    width: 100px;
  }
  .secMap .maplp-slider {
    width: 80px;
  }
  .secMap .maplp-toggle-3way:has(#mode-landmark:checked) .maplp-slider {
    transform: translateX(80px);
    width: 110px;
  }
  .secMap .maplp-toggle-3way:has(#mode-area:checked) .maplp-slider {
    transform: translateX(calc(80px + 110px));
    width: 100px;
  }
}

/* secCat */
.bgOrange {
  background-color: #F57A1F;
}
.bgGreen {
  background-color: #009257;
}
.bgPaleBlue {
  background-color: #258ECE;
}
.bgBlue {
  background-color: #2552CE;
}
.bgRed {
  background-color: #E40000;
}
/* .pageMaplp section.secLine {
  padding-bottom: 160px;
} */
.secLine_inner-list-item {
  border: 3px solid #000;
  box-shadow: 4px 4px 0px #000;
  border-radius: 20px;
  overflow: hidden;
  height: auto;
  width: calc((100% - 60px) / 3);
}
.secLine_inner-list-item .item_ttl {
  padding: 10px 0;
  font-size: 30px;
}
.secLine_inner-list-item .item_box {
  padding: 15px 15px 25px 20px;
}
.secLine_inner-list-item .item_txt {
  font-size: 18px;
  margin-bottom: 10px;
}
.secLine_inner-list-item .item_dl {
  font-size: 15px;
}
.secLine_inner-list-item .item_dl .item_dl-ttl {
  margin-bottom: 10px;
}
.secLine_inner-list-item .item_dl .item_dl-txt-wrap {
  gap: 10px;
}
.secLine_inner-list-item .item_dl .item_dl-txt {
  border: 2px solid #000;
  padding: 3px 8px;
  display: block;
}
.secLine_inner-list-item .item_link {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 25px;
  font-size: 25px;
  position: relative;
}
.secLine_inner-list-item .item_link::before {
  content: "";
  background-image: url("/app/uploads/sites/1001/2026/01/maplp_btnArrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  position: absolute;
  width: 31px;
  height: 31px;
  top: 0;
  bottom: 0;
  right: 25px;
  margin: auto;
}
@media screen and (min-width: 769px) {
  .secLine_inner-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 30px;
  }
}
@media screen and (max-width: 1060px) {
  .secLine_inner-list-item {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (max-width: 768px) {
  .pageMaplp section.secLine {
    padding-bottom: 7px;
  }
  .secLine_inner-list-item {
    width: 100%;
  }
  .secLine_inner-list-item .item_box {
    padding-bottom: 15px;
  }
  .secLine_inner-list-item .item_ttl {
    font-size: 25px;
  }
  .secLine_inner-list-item .item_txt {
    font-size: 13px;
  }
  .secLine_inner-list-item .item_dl .item_dl-ttl {
    font-size: 12px;
  }
  .secLine_inner-list-item .item_dl .item_dl-txt {
    font-size: 13px;
    padding: 4px 10px;
    line-height: 1;
  }
  .secLine_inner-list-item .item_link {
    font-size: 20px;
    padding: 20px;
  }
  .secLine_inner-list-item .item_link::before {
    width: 25px;
    height: 25px;
    right: 20px;
  }
}

/* secAccess */
.pageMaplp section.secAccess {
  /* padding-bottom: 50px; */
  padding-bottom: 230px;
}
.secAccess_inner-list-item {
  margin-bottom: 20px;
  border: 3px solid #000;
  box-shadow: 3px 3px 0px #000;
  border-radius: 20px;
  overflow: hidden;
}
.secAccess_inner-list-item:last-child {
  margin-bottom: 0;
}
.secAccess_inner-list-item .item_ttl {
  width: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.secAccess_inner-list-item .item_ttl .item_ttl-ja {
  font-size: 30px;
}
.secAccess_inner-list-item .item_ttl .item_ttl-en {
  font-size: 15px;
  color: rgba(0, 0, 0, 0.5);
}
.secAccess_inner-list-item .item_box {
  width: calc(100% - 290px - 200px - 50px);
  padding: 20px 0 20px 5px;
}
.secAccess_inner-list-item .item_box .item_box-txt {
  padding-bottom: 10px;
  font-size: 20px;
  border-bottom: 2px dotted #A4A4A4;
  margin-bottom: 10px;
}
.secAccess_inner-list-item .item_box .item_box-time {
  display: inline-block;
  padding-left: 30px;
}
.secAccess_inner-list-item .item_box .item_box-walk, .secAccess_inner-list-item .item_box .item_box-train, .secAccess_inner-list-item .item_box .item_box-bus {
  font-size: 18px;
  padding-left: 33px;
  position: relative;
}
.secAccess_inner-list-item .item_box .item_box-walk::before, .secAccess_inner-list-item .item_box .item_box-train::before, .secAccess_inner-list-item .item_box .item_box-bus::before {
  content: "";
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.secAccess_inner-list-item .item_box .item_box-walk::before {
  background-image: url("/app/uploads/sites/1001/2026/01/maplp_iconWalk.svg");
}
.secAccess_inner-list-item .item_box .item_box-train::before {
  background-image: url("/app/uploads/sites/1001/2026/01/maplp_iconTrain.svg");
}
.secAccess_inner-list-item .item_box .item_box-bus::before {
  background-image: url("/app/uploads/sites/1001/2026/01/maplp_iconBus.svg");
}
.secAccess_inner-list-item .item_link {
  margin: auto 30px auto 0;
}
/* トグルボタン */
.secAccess .maplp-toggle {
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  width: 736px;
  height: 93px;
  border-radius: 100px;
  cursor: pointer;
  border: 3px solid #000;
  margin: 0 auto 30px;
}
.secAccess .maplp-toggle::before {
  position: absolute;
  left: 10px;
  width: 350px;
  height: 67px;
  border-radius: 100px;
  background-color: #fee233;
  content: '';
  transition: left .4s;
  border: 3px solid #000;
}
.secAccess .maplp-toggle:has(:checked)::before {
  left: 370px;
}
.secAccess .maplp-toggle input#maplp-toggle {
  display: none;
}
.secAccess .maplp-toggle-text {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 25px;
  position: relative;
  width: 350px;
  text-align: center;
  transition: all .4s;
}
.secAccess .maplp-toggle-text::before {
  content: "";
  display: block;
  position: relative;
  width: 25px;
  height: 25px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.secAccess .maplp-toggle-text.maplp-toggle-tenjin {
  opacity: 1;
}
.secAccess .maplp-toggle-text.maplp-toggle-hakata {
  opacity: 0.5;
}
.secAccess .maplp-toggle-text.maplp-toggle-tenjin::before {
  background-image: url("/app/uploads/sites/1001/2026/01/maplp_iconTenjin.svg");
}
.secAccess .maplp-toggle-text.maplp-toggle-hakata::before {
  background-image: url("/app/uploads/sites/1001/2026/01/maplp_iconHakata.svg");
}
.secAccess .maplp-toggle:has(:checked) .maplp-toggle-text.maplp-toggle-tenjin {
  opacity: 0.5;
}
.secAccess .maplp-toggle:has(:checked) .maplp-toggle-text.maplp-toggle-hakata {
  opacity: 1;
}
@media screen and (max-width: 992px) {
  .secAccess_inner-list-item .item_ttl {
    width: 100%;
    padding: 8px 28px 10px;
  }
  .secAccess_inner-list-item .item_box {
    width: 100%;
    padding: 10px 18px;
  }
  .secAccess_inner-list-item .item_link {
    margin: 0 18px 18px;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .pageMaplp section.secAccess {
    padding-bottom: 107px;
  }
  .secAccess_inner-list-item {
    margin-bottom: 0;
  }
  .secAccess_inner-list-item .item_ttl .item_ttl-ja {
    font-size: 25px;
  }
  .secAccess_inner-list-item .item_ttl .item_ttl-en, .secAccess_inner-list-item .item_box .item_box-txt {
    font-size: 13px;
  }
  .secAccess_inner-list-item .item_box .item_box-walk, .secAccess_inner-list-item .item_box .item_box-train, .secAccess_inner-list-item .item_box .item_box-bus {
    font-size: 15px;
  }
  .secAccess .maplp-toggle {
    width: 345px;
    height: 42px;
    border-width: 2px;
  }
  .secAccess .maplp-toggle::before{
    border-width: 2px;
    width: 160px;
    height: 32px;
    left: 6px;
  }
  .secAccess .maplp-toggle-text {
    font-size: 15px;
    gap: 5px;
    width: 160px;
  }
  .secAccess .maplp-toggle-text::before {
    width: 15px;
    height: 15px;
  }
  .secAccess .maplp-toggle:has(:checked)::before {
    left: 176px;
  }
}
@media screen and (max-width: 374px) {
  .secAccess .maplp-toggle {
    width: 300px;
  }
  .secAccess .maplp-toggle::before{
    width: 140px;
    left: 3px;
  }
  .secAccess .maplp-toggle-text {
    font-size: 12px;
    width: 140px;
  }
  .secAccess .maplp-toggle:has(:checked)::before {
    left: 153px;
  }
}

/* secPopular */
/* .pageMaplp section.secPopular {
  padding-bottom: 160px;
} */
.secPopular_inner-list-item {
  overflow: hidden;
  background: #FFF;
  border: 3px solid #000;
  box-shadow: 4px 4px 0px #000;
  border-radius: 20px;
  padding: 17px;
  margin-bottom: 30px;
  align-items: center;
}
.secPopular_inner-list-item:last-child {
  margin-bottom: 0;
}
.secPopular_inner-list-item .item_img {
  width: 300px;
  border-radius: 10px;
  border: 2px solid #000;
  overflow: hidden;
}
.secPopular_inner-list-item .item_box {
  width: calc(100% - 300px - 25px);
  position: relative;
}
.secPopular_inner-list-item .item_box .item_ttl {
  font-size: 40px;
  transform: matrix(1, 0, -0.18, 0.98, 0, 0);
  padding-bottom: 2px;
  width: fit-content;
  border-bottom: 5px solid #FEE233;
  margin-bottom: 25px;
}
.secPopular_inner-list-item .item_box .item_txt {
  font-size: 18px;
}
.secPopular_inner-list-item .item_box .item_train, .secPopular_inner-list-item .item_box .item_access {
  font-size: 22px;
  padding-left: 34px;
  position: relative;
  margin-top: 10px;
}
.secPopular_inner-list-item .item_box .item_train::before, .secPopular_inner-list-item .item_box .item_access::before {
  content: "";
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.secPopular_inner-list-item .item_box .item_train::before {
  background-image: url(/app/uploads/sites/1001/2026/01/maplp_iconTrain.svg);
}
.secPopular_inner-list-item .item_box .item_access::before {
  background-image: url(/app/uploads/sites/1001/2026/01/maplp_iconTime.svg);
}
.secPopular_inner-list-item .item_box .item_tags {
  margin-top: 10px;
  gap: 10px;
}
.secPopular_inner-list-item .item_box .item_tags .item_tags-tag {
  border: 2px solid;
  border-radius: 100px;
  padding: 2px 13px;
  font-size: 18px;
}
.secPopular_inner-list-item .item_box .item_tags .item_tags-tag.tagBlue {
  border-color: #63B4FF;
  background: rgba(99, 180, 255, 0.3);
}
.secPopular_inner-list-item .item_box .item_tags .item_tags-tag.tagRed {
  border-color: #FF6380;
  background: rgba(255, 99, 128, 0.3);
}
.secPopular_inner-list-item .item_box .item_tags .item_tags-tag.tagGreen {
  border-color: #6CCF58;
  background: rgba(108, 207, 88, 0.3);
}
.secPopular_inner-list-item .item_box .item_tags .item_tags-tag.tagOrange {
  border-color: #FF8127;
  background: rgba(255, 129, 39, 0.3);
}
.secPopular_inner-list-item .item_box .item_tags .item_tags-tag.tagYellow {
  border-color: #E7DB00;
  background: rgba(231, 219, 0, 0.3);
}
.secPopular_inner-list-item .item_box .item_tags .item_tags-tag.tagPurple {
  border-color: #B172FF;
  background: rgba(177, 114, 255, 0.3);
}
.secPopular_inner-list-item .item_box .item_tags .item_tags-tag.tagLightGreen {
  border-color: #4CECC2;
  background: rgba(76, 236, 194, 0.3);
}
.secPopular_inner-list-item .item_box .item_link.btnMaplp {
  position: absolute;
  top: 0;
  right: 0;
  padding: 7px 27px;
}
@media screen and (max-width: 992px) {
  .secPopular_inner-list-item .item_box .item_link.btnMaplp {
    position: relative;
    margin-top: 15px;
    padding: 7px 20px;
  }
}
@media screen and (max-width: 768px) {
  .pageMaplp section.secPopular {
    padding-bottom: 7px;
  }
  .secPopular_inner-list-item {
    padding: 13px;
    border-width: 2px;
    row-gap: 15px;
    margin-bottom: 0;
  }
  .secPopular_inner-list-item .item_img {
    width: 100%;
  }
  .secPopular_inner-list-item .item_img img {
    aspect-ratio: 9/5;
    object-fit: cover;
    object-position: center;
  }
  .secPopular_inner-list-item .item_box {
    width: 100%;
  }
  .secPopular_inner-list-item .item_box .item_ttl {
    width: 100%;
    font-size: 20px;
    margin-bottom: 8px;
  }
  .secPopular_inner-list-item .item_box .item_txt {
    font-size: 12px;
    line-height: 20px;
  }
  .secPopular_inner-list-item .item_box .item_train, .secPopular_inner-list-item .item_box .item_access {
    font-size: 12px;
    padding-left: 21px;
    margin-top: 8px;
  }
  .secPopular_inner-list-item .item_box .item_train::before, .secPopular_inner-list-item .item_box .item_access::before {
    width: 15px;
    height: 15px;
  }
  .secPopular_inner-list-item .item_box .item_tags .item_tags-tag {
    font-size: 12px;
    padding: 0px 5px;
  }
}

/* secFaq */
.pageMaplp section.secFaq {
  padding-bottom: 50px;
}
.secFaq_inner-box {
  border-radius: 20px;
  border: 3px solid #000;
  box-shadow: 4px 4px 0px #000;
  padding: 17px 37px;
}
.accordion_wrap {
  border-bottom: 2px solid #000;
}
.accordion_wrap:last-child {
  border-bottom: none;
}
.accordion_wrap .accordion_ttl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 30px 20px;
  cursor: pointer;
  font-size: 25px;
}
.accordion_wrap .accordion_ttl::-webkit-details-marker {
  display: none;
}
.accordion_wrap .accordion_ttl::after {
	content: "";
	border-color: #000 transparent transparent transparent ;
	border-style: solid;
	border-width: 12px 10px 0 10px;
	position: absolute;
	top: 0;
  bottom: 0;
	right: 20px;
	height: 0;
	width: 0;
  margin: auto;
}
.accordion_wrap[open] .accordion_ttl::after {
  transform: scale(1, -1);
}
.accordion_wrap .accordion_txt {
  margin: 0;
  padding: 30px 20px;
  transition: all .4s;
  font-size: 25px;
  border-top: 2px dashed #000;
}
@media screen and (max-width: 768px) {
  .pageMaplp section.secFaq {
    padding-bottom: 0;
  }
  .secFaq_inner-box {
    padding: 3px 13px;
    border-width: 2px;
  }
  .accordion_wrap .accordion_ttl {
    font-size: 16px;
    padding: 20px 28px 20px 10px;
  }
  .accordion_wrap .accordion_ttl::after {
    right: 10px;
    border-width: 10px 8px 0 8px;
  }
  .accordion_wrap .accordion_txt {
    font-size: 14px;
    padding: 20px 10px;
  }
}

/* secOnline */
.pageMaplp section.secOnline {
  padding-bottom: 260px;
}
.secOnline_inner-box {
  border-radius: 20px;
  border: 3px solid #000;
  box-shadow: 4px 4px 0px #000;
  padding: 20px 40px;
}
.secOnline_inner-box-video video {
  width: 100%;
}
.secOnline_inner-box-txt {
  padding: 30px;
  font-size: 25px;
  margin: 25px 0;
}
.secOnline_inner-box-list {
  background: #FBFFCF;
  border-radius: 20px;
  padding: 40px 30px;
}
.secOnline_inner-box-list-ttl {
  font-size: 30px;
  padding-left: 45px;
  width: fit-content;
  margin: auto;
  position: relative;
}
.secOnline_inner-box-list-ttl::before {
  content: "";
  display: block;
  position: absolute;
  width: 35px;
  height: 35px;
  background-image: url(/app/uploads/sites/1001/2026/01/maplp_iconOnline.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.secOnline_inner-box-list-txt {
  font-size: 25px;
  padding-left: 42px;
  width: fit-content;
  margin: 25px auto 0;
  position: relative;
}
.secOnline_inner-box-list-txt::before {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url(/app/uploads/sites/1001/2026/01/maplp_iconCheck.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.secOnline_inner-box-links {
  gap: 25px 53px;
  justify-content: center;
  margin: 55px 0 30px;
}
.secOnline_inner-box-links-link {
  border: 3px solid #000000;
  border-radius: 100px;
  padding: 17px 37px;
  font-size: 30px;
}
@media screen and (max-width: 992px) {
  .secOnline_inner-box-links-link {
    font-size: 22px;
  }
}
@media screen and (max-width: 768px) {
  .pageMaplp section.secOnline {
    padding-bottom: 80px;
  }
  .secOnline_inner.container {
    width: 92%;
  }
  .secOnline_inner-box {
    padding: 17px 12px;
  }
  .secOnline_inner-box-txt {
    font-size: 14px;
    padding: 0;
  }
  .secOnline_inner-box-list {
    padding: 20px;
  }
  .secOnline_inner-box-list-ttl {
    font-size: 17px;
    padding-left: 35px;
    width: 100%;
  }
  .secOnline_inner-box-list-ttl::before {
    width: 25px;
    height: 25px;
  }
  .secOnline_inner-box-list-txt {
    font-size: 15px;
    padding-left: 32px;
  }
  .secOnline_inner-box-list-txt::before {
    width: 20px;
    height: 20px;
  }
  .secOnline_inner-box-links {
    margin: 35px 0 10px;
    row-gap: 15px;
  }
  .secOnline_inner-box-links-link {
    font-size: 20px;
    border-width: 2px;
    padding: 13px;
    text-align: center;
    width: 100%;
  }
}